TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Trace ( elt-mdl^vec v, rng S ) -> elt-mdl^vec

### Description

<shortdoc> The trace of the vector v (relative to the subfield S of the coefficient field of v), obtained by taking the trace of each component of v w.r.t. S. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack